#module-1 {
  padding-top: 75px;
}

#module-2 {
  margin-top: 0;
}

#module-4:not(.is-preview) {
  margin-top: 0;
}

#module-5 {
  padding-top: 0;
}

.container h3,
.container .h3,
.container .h3 > * {
  font-weight: 700;
  font-size: 32px;
  /* line-height: 1.65em; */
  font-family: 'Poppins';
}

@media screen and (max-width: 992px ) {
  #module-1 {
    padding-top: 48px;
    padding-bottom: 30px;
  }

  #module-2 {
    margin-top: 0;
  }

  #module-2 .inner .images {
    order: 1;
  }

  #module-2 .text-inner {
    padding-top: 16px;
  }
}

@media screen and (max-width: 768px ) {
  .container h3,
  .container .h3,
  .container .h3 > * {
    font-size: 18px;
    line-height: 1.3125em;
  }

  #module-4 {
    margin-top: 40px;
    padding: 50px 0;
  }
  
  .module-4.with-title .text > * {
    font-size: 16px;
    line-height: 24px;
  }
}

@media screen and (max-width: 567px ) {
}